name: Vestas 2MW Offshore Reference Turbine
performance:
  power_curve:
    power_values: [0.,   66600.,  154000.,  282000.,  460000.,  696000., 996000., 1341000., 1661000., 1866000., 1958000., 1988000.,1997000., 1999000., 2000000., 2000000., 2000000., 2000000.,2000000., 2000000., 2000000., 2000000., 2000000.]
    power_wind_speeds: [ 3.,  4.,  5.,  6.,  7.,  8.,  9., 10., 11., 12., 13., 14., 15.,16., 17., 18., 19., 20., 21., 22., 23., 24., 25.]
  Ct_curve:
    Ct_values: [0, 0.818, 0.806, 0.804, 0.805, 0.806, 0.807, 0.793, 0.739, 0.709, 0.409, 0.314, 0.249, 0.202, 0.167, 0.14 , 0.119, 0.102,0.088, 0.077, 0.067, 0.06 , 0.053]
    Ct_wind_speeds: [ 3.,  4.,  5.,  6.,  7.,  8.,  9., 10., 11., 12., 13., 14., 15., 16., 17., 18., 19., 20., 21., 22., 23., 24., 25.]
hub_height: 70
rotor_diameter: 80
